Back to Question Center
0

Los navegadores Semalt no son compatibles con las etiquetas definidas por el usuario?

1 answers:

Recientemente agregué elementos HTML5

February 7, 2018

El ¿Puedo usar? el sitio web es excelente para determinar el soporte del navegador para varias funciones, incluidas las etiquetas semánticas HTML5:

http: // caniuse. com / html5semantic

Verás que IE8 y abajo decepcionan al equipo. Si necesita soportar IE6, 7 y 8, entonces usar HTML5 shiv es una buena idea. IE8 todavía está en uso por aproximadamente el 7% de los visitantes, de acuerdo con StatCounter , pero ese porcentaje puede ser mayor para algunas audiencias.Vale la pena verificar tus propias estadísticas si las tienes y tomar una decisión basada en eso.